/*@font-face {
    font-family: 'ITCAvantGardeStd-Bk'; src: url('../fonts/ITCAvantGardeStd-Bk.eot'); src: local('ITCAvantGardeStd-Bk'), local('ITCAvantGardeStd-Bk'), url('../fonts/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'), url('../fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'), url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff'), url('../fonts/ITCAvantGardeStd-Bk.ttf') format('truetype'); font-weight: normal; font-style: italic;
}*/
@font-face {
  font-family: 'ITCAvantGardeStd-Bk';
  src: url('../fonts/ITCAvantGardeStd-Bk.eot');
  src: local('ITCAvantGardeStd-Bk'), local('ITCAvantGardeStd-Bk'), url('../fonts/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'), url('../fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'), url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff'), url('../fonts/ITCAvantGardeStd-Bk.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
  font-family: 'ITCAvantGardeStd-Bk'; src: url('../fonts/ITCAvantGardeStd-Bk.eot'); src: local('ITCAvantGardeStd-Bk'), local('ITCAvantGardeStd-Bk'), url('../fonts/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'), url('../fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'), url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff'), url('../fonts/ITCAvantGardeStd-Bk.ttf') format('truetype'); font-weight: normal; font-style: italic;
}
@font-face {
  font-family: 'ITCAvantGardeStd-BkCn';   src: url('../fonts/ITCAvantGardeStd-BkCn.eot'); src: local('ITCAvantGardeStd-BkCn'), local('ITCAvantGardeStd-BkCn'), url('../fonts/ITCAvantGardeStd-BkCn.eot?#iefix') format('embedded-opentype'), url('../fonts/ITCAvantGardeStd-BkCn.woff2') format('woff2'), url('../fonts/ITCAvantGardeStd-BkCn.woff') format('woff'), url('../fonts/ITCAvantGardeStd-BkCn.ttf') format('truetype'); font-weight: normal; font-style: normal;
} */

html,
body {
  /* overflow: hidden; */
}



body {
  font-size: 13px;
  font-family: 'ITCAvantGardeStd-Bk', sans-serif !important;
  color: #2d2d2d;
  font-weight: 500;
  background: #EAE8E5;
}

.container {
  max-width: unset;
  width: 84%;
}

section,
footer {
  position: relative;
}

.section-head {

  color: #fff;
  font-size: 34px;
  position: relative;
  line-height: 1;
  z-index: 9;
}

.mob-video {
  display: none;
}

.section-head span {}

.section-head label {
  color: #fff !important;
}

/* ==================== Preloader Start ==================== */

.mob-loader {
  display: none;
}

.preloadergif {
  width: 100%;
  height: 100vh;
}

.preloadervideo {
  height: auto;
  width: 100%;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

/* ==================== Preloader Start ==================== */
/* ==================== Slider Start ==================== */
.carousel-inner {
  /* height: 80vh; */
}

.carousel-item img {
  /* animation: zoom-out 10s ease-out; */
}

@keyframes zoom-out {
  0% {
    transform: scale(1.5, 1.5);
  }

  100% {
    transform: scale(1, 1);
  }
}

.left-space {
  margin-left: 50px;
}

.carousel-inner {
  margin-top: 80px;
}

/* ==================== Slider End ==================== */
/* ==================== Overview Start ==================== */
.inneroverview .innercenterbtn .innercircle span {
  color: #fff;
  height: 135px;
  width: 135px;
  border: 1px solid #ca9d75;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
  position: absolute;
  bottom: 160px;
  left: 50%;
  transform: translate(-50%, 50%);
  background: #181d24;
  font-size: 9px;
  font-weight: 400;
  text-transform: uppercase;
}

.space-class {
  padding-right: 30px;
  line-height: 35px;
}

.spac {
  line-height: 35px;
}

.inneroverview .innercentertext span {
  font-size: 18rem;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 8;
  color: #fff;
  transform: translate(-50%, -50%);
}

.inneroverview .swiper-container::-webkit-scrollbar {
  display: none;
}

.inneroverview .swiper-container {
  overflow: scroll;
}

.page-loader-inner,
.loader-logo-name {
  background-color: #7F1519;
}

.inneroverview {
  background: #7F1518;

  color: #fff;

  .swiper-slidenew {
    display: flex;
    align-items: flex-end;
    width: auto;
    margin-right: 2rem;
    transition: all .4s ease;

    img {
      max-width: 70rem;
      max-height: 55rem;
      width: 38vw;
      height: auto;
    }
  }

  .swiper-slide-last {
    margin-right: unset;
  }

  .swiper-wrappernew {
    transition: all linear;
    display: flex;
  }
}

.innerdatatext p {
  font-size: 18px;
}

.innerdatatext .downloadbtn {
  display: inline-block;
  /* border: 1px solid #BDAF80; */
  background: #fff;
  /* background: linear-gradient(90deg, rgba(202, 160, 99, 1) 0%, rgba(228, 225, 172, 1) 49%, rgba(183, 137, 59, 1) 100%); */
  border-radius: 30px;
  color: #000;
  margin: 10px 0px;
  padding: 5px 15px;
  text-decoration: none;
}

.inneroverview .circlehref {
  /* position: absolute;
  left: 10%;
  top: -3%; */
}

.paragraph {
  font-size: 17px;
  margin-left: 67px;
  margin-top: 4px;
}

.artis {
  position: absolute;
  bottom: 4px;
  background: #000;
  padding: 3px 11px;
}

.about-list {
  display: flex;
  justify-content: center;
}

.overviewlogo {
  width: 50%;
}

.ami-lis {
  font-size: 17px;
}

.inneroverview .circlehref {
  /* position: absolute;
  left: 10%;
  top: -25px; */
  animation: fadeIn 15s ease-out;
}

.inneroverview .circlehref .innercircle span,
.inneroverview .circlehref .innercircle .svg {
  height: 8rem;
  width: 8rem;
  position: relative;
  display: inline-block;
  z-index: 9;
}

.inneroverview .circlehref .innercircle iconify-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 3rem;
  color: #BDAF80;
}

.inneroverview .circlehref .innercircle span:hover .svgcircle2 {
  stroke-dashoffset: 00;
  transition: stroke-dashoffset 2s ease-in-out;
}

.inneroverview .svgcircle1 {
  cx: 4rem;
  cy: 4rem;
  r: 3.9rem;
}

.inneroverview .svgcircle1.active {
  stroke: #fff9;
  animation-name: circlenew2;
  animation-duration: 10s;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
}

.inneroverview .svgcircle2 {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  transition: stroke-dashoffset 2s ease-in-out;
  stroke: #ca9d75 !important;
  cx: 4rem;
  cy: 4rem;
  r: 3.9rem;
}

.element1 {
  position: absolute;
  width: 150px;
  bottom: -50px;
  right: 10%;
}

@keyframes circlenew2 {
  0% {
    stroke-dashoffset: 1000;
    stroke-dasharray: 1000;
  }

  100% {
    stroke-dashoffset: 0;
    stroke-dasharray: 1000;
    stroke: #fff9;
  }
}

/* ==================== Overview End ==================== */
/* =======Iconic Start ============= */
.headingsection {
  background: #7F1518;
}

.headingsection p {
  color: #fffbe4;
  font-size: 8rem;
  opacity: 0.5;
  margin-top: -75px;
  letter-spacing: 0.5rem;
}

.headingsection p>span {}

.innericonic.position-relative.aos-init.aos-animate {
  z-index: 9;
}

.arrowelement {
  width: 110px;
  margin-top: -30px;
}

.innericonic {
  background: url(../img/image-1-xxxl.webp);
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 80vh;
  width: 100%;
}

.icoslider1 .para2 p {
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  width: 13%;
  margin: 0 auto;
  position: absolute;
  bottom: 3%;
  left: 15%;
  text-shadow: 3px 8px 5px #000;
}

.icoslider2 .para2 p {
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  width: 13%;
  margin: 0 auto;
  position: absolute;
  bottom: 10%;
  left: 640px;
}

.icoslider3 .para2 p {
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  width: 15%;
  margin: 0 auto;
  position: absolute;
  bottom: 10%;
  right: 250px;
  text-shadow: 3px 8px 5px #000;
}

.icoslider1 .para2 h3,
.icoslider2 .para2 h3,
.icoslider3 .para2 h3 {
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  width: 100% !important;
  margin: 0 auto;
  position: absolute;
  top: 10%;
  left: 10%;
  text-shadow: 3px 8px 5px #000;
}

.icoslider1 .para2 p>span,
.icoslider2 .para2 p>span,
.icoslider3 .para2 p>span {}

.icoslider {
  transform: translateX(-150%) skewX(30deg) !important;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden;
}

.icoslider.active {
  transform: translateX(0%) skewX(0deg) !important;
  transition: all 01s ease-in-out;
  z-index: 2;
}

.circlepoint.active {
  position: absolute;
  top: 50%;
  height: 130px;
  width: 130px;
  right: 0;
  transform: translate(50%, -50%);
  z-index: 8;
  border: 1px solid #BDAF80;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #EAE8E5;
  transition: all 0.5s ease-in-out;
}

.circlepoint.active span:nth-child(1) {
  font-size: 3.3vw;
  line-height: 1.05em;
  color: #ca9d75;
}

.circlepoint.active span:nth-child(2) {
  color: #ca9d75;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.circlepoint:not(.active) {
  position: absolute;
  top: 50%;
  height: 80px;
  width: 80px;
  right: 0;
  transform: translate(50%, -50%);
  z-index: 8;
  border: 2px solid #BDAF80;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
  background: #EAE8E5;
}

.circlepoint:not(.active):hover {
  border: 8px solid #BDAF80;
  transition: all 0.5s ease-in-out;
}

.innericonic .circle1 {
  position: absolute;
  left: 6.3rem;
  bottom: 0%;
  transform: translate(0%, 50%);
  width: 28vw;
  z-index: 6;
  height: 34vw;
  border-radius: 50%;
}

.innericonic .circle1 .svg {
  height: 17vw;
  width: 30vw;
  display: inline-block;
}

.innericonic .circle1 .svgcircle1 {
  stroke-dasharray: 8000;
  stroke-dashoffset: 0;
  stroke: #fff9 !important;
  r: 13vw;
  cy: 110%;
  cx: 50%;
}

.innericonic .circle2 {
  position: absolute;
  left: 5.5rem;
  bottom: 0%;
  transform: translate(0%, 50%);
  width: 57vw;
  z-index: 5;
  height: 60vw;
  border-radius: 50%;
}

.innericonic .circle2 .svg {
  height: 30vw;
  width: 60vw;
  display: inline-block;
}

.innericonic .circle2 .svgcircle1 {
  stroke-dasharray: 8000;
  stroke-dashoffset: 0;
  stroke: #fff9 !important;
  r: 27vw;
  cy: 110% !important;
  cx: 50%;
}

.innericonic .circle3 {
  position: absolute;
  left: 5.5rem;
  bottom: 0%;
  transform: translate(0%, 50%);
  width: 77vw;
  z-index: 4;
  height: 80vw;
  border-radius: 50%;
}

.innericonic .circle3 .svg {
  height: 40vw;
  width: 80vw;
  display: inline-block;
}

.innericonic .circle3 .svgcircle1 {
  stroke-dasharray: 8000;
  stroke-dashoffset: 0;
  stroke: #fff9 !important;
  r: 37vw;
  cy: 110%;
  cx: 50%;
}

.circlepoint.active img {
  width: 60px;
}


/* =======Iconic End ============= */
/* ==================== Infrastructure Start ==================== */
.innerinfrastructure {
  background: #EAE8E5;
  padding-top: 5.5rem;
}

.innerinfrastructure .section-head span {
  font-family: 'ITCAvantGardeStd-Bk', sans-serif !important;
}

.innerinfrastructure .section-head span>span {
  font-family: 'ITCAvantGardeStd-Bk', sans-serif !important;
}

.innerinfrastructure .section-head span>label>span {
  font-family: 'ITCAvantGardeStd-Bk', sans-serif !important;
}

.infrastructurebox .section-head {
  /*display: inline-block*/
  position: relative;
  overflow: hidden;
}

.infrastructurebox .animtext,
.infrastructurebox .animtext2,
.infrastructurebox .animtext3,
.infrastructurebox .animtext4 {
  display: block;
  transition: transform 1s ease-in-out;
  transform: translateY(290%) skewY(10deg);
}

.infrastructurebox .section-head.active .animtext {
  transform: translateY(0%) skewY(0deg);
  transform 1s ease-in-out;
  transition-delay: 0.2s;
}

.infrastructurebox .section-head.active .animtext2 {
  transform: translateY(0%) skewY(0deg);
  transform 1s ease-in-out;
  transition-delay: 0.4s;
}

.infrastructurebox .section-head.active .animtext3 {
  transform: translateY(0%) skewY(0deg);
  transform 1s ease-in-out;
  transition-delay: 0.6s;
}

.infrastructurebox .section-head.active .animtext4 {
  transform: translateY(0%) skewY(0deg);
  transform 1s ease-in-out;
  transition-delay: 0.8s;
}

.headanim>span:nth-child(2)>span:nth-child(4),
.headanim1>span:nth-child(1)>span:nth-child(4),
.headanim1>span:nth-child(1)>span:nth-child(8),
.headanim1>span:nth-child(2)>span:nth-child(2),
.headanim1>span:nth-child(3)>span:nth-child(8),
.headanim3>span:nth-child(2)>span:nth-child(6) {
  font-family: 'ITCAvantGardeStd-Bk', sans-serif !important;
}

.conf-outer {
  height: 300px;
  width: 100%;
  background: #202020c7;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top: 10px #7F1519 solid;
  border-left: 10px #7F1519 solid;
  border-right: 10px #7F1519 solid;
  border-bottom: 50px #7F1519 solid;
  border-radius: 15px;
}

.conf-inner h3 {
  color: #fff;
  text-align: center;
}

.conf-enqu {
  padding: 10px 47px;
  border: none;
  font-size: 15px;
  background-color: #fff;
  color: #000;
}

.config-bhk {
  text-decoration: underline;
}

.innerinfrastructure .section-head {
  color: #000000;
  margin-left: -50px;
  line-height: 1;
  position: relative;
  z-index: 99;
  padding-left: 54px;
}

.infrastructurebox {
  margin-bottom: -25px;
}

.infra-text1 {
  text-transform: uppercase;
  text-align: center;
}

.paracontent {
  padding: 0px 70px;
}


.innerinfra-btn span {
  font-size: 9px;
  text-transform: uppercase;
  padding: 13px 20px;
  display: inline-block;
  border: 1.3px solid #ca9d75;
  color: #fff;
  background: #181d24;
  border-radius: 30px;
}

.innerinfrastructure .para2 p {
  text-align: left;
}

.innerinfrastructure .sliderbox .owl-next {
  color: #fff;
  height: 55px;
  width: 55px;
  border: 1px solid #ca9d75 !important;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 10;
  margin: 10px 15px;
  font-size: 20px !important;
}

.innerinfrastructure .sliderbox .owl-prev {
  color: #fff;
  height: 55px;
  width: 55px;
  border: 1px solid #ca9d75 !important;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 10;
  margin: 10px 15px 10px 0;
  font-size: 20px !important;
}

.innerinfrastructure .sliderbox .owl-nav {
  position: absolute;
  bottom: 40px;
  left: 5rem;
}

#carousel-right-slider,
#carousel-right-slider .owl-stage,
#carousel-right-slider .owl-stage-outer,
#carousel-right-slider .owl-item,
#carousel-right-slider .item {
  height: 100%;
}

#carousel-right-slider .paracontent h1 {
  color: #000;
  font-size: 1.8rem;
  text-transform: capitalize;
}

#carousel-right-slider .paracontent h1 span>span {
  color: #0B1A37;
  font-size: 2rem;
  text-transform: capitalize;
}

[data-animate] {
  line-height: 1.9em;
}

[data-animate]>span {
  display: inline-block;
}

[data-animate]>span>span {
  display: none;
  animation: 3s cubic-bezier(0, 1.2, 0.1, 0.9);
  animation-fill-mode: backwards;
}

[data-animate].show>span>span {
  display: inline-block;
}

[data-animate=slideup]>span>span {
  animation-name: slideUp;
}

@keyframes slideUp {
  from {
    opacity: 0;
    transform: translate(0, 1.2em);
  }
}

.owl-dots {
  counter-reset: slides-num;
  position: absolute;
  top: 88%;
  right: 2%;
  transform: translate(-50%);
  margin-top: 0px;

  &:after {
    content: " / "counter(slides-num);
    color: #fff;
    display: inline-block;
    font-size: 20px;
    vertical-align: middle;
  }
}

.owl-dot {
  display: inline-block;
  counter-increment: slides-num;
  /* Increment counter */
  margin-right: 5px;

  span {
    display: none;
  }

  &.active {
    &:before {
      content: "0"counter(slides-num);
      display: inline-block;
      vertical-align: middle;
      font-size: 50px;
      position: absolute;
      right: 45%;
      bottom: 10%;
      color: #7F1518;
      animation: fadeInUp 2s;
    }
  }
}

@keyframes fadeInUp {
  from {
    transform: translate3d(0, 40px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

@-webkit-keyframes fadeInUp {
  from {
    transform: translate3d(0, 40px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

.element2 {
  position: absolute;
  right: 10%;
  top: 30%;
  width: 8%;
}

/* ==================== Infrastructure End ==================== */
/* ==================== Project Walk Through Start ==================== */
.innerwalkthrough {
  height: 70vh;
  background: url('../img/slider/2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  align-items: center;
  display: flex;
}

.conf-sec {
  justify-content: center;
}

.walkthroughbox {
  display: flex;
  align-items: center;
  height: 70vh;
}

.walkbox {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #7F1518;
  padding-left: 9%;
}

.walkbox h4 {
  padding: 20px;
}

/* ==================== Project Walk Through End ==================== */
/* ==================== Masterplan Start ==================== */
.innerMasterplan {
  background: #EAE8E5;
  padding-top: 4.5rem;
  padding-bottom: 1.5rem;
}

.innerMasterplan .section-head {
  color: #0B1A37;
}

.Masterplanbox ol {
  padding-left: 0.5rem;
}

.Masterplanbox h5 {
  color: #000;
}

.locarrowele {
  width: 55px;
  margin: 5px auto 15px;
}

.masterplanimage {
  margin-top: -65px;
  cursor: pointer;
}

.element3 {
  position: absolute;
  right: 10%;
  top: 90px;
  width: 60px;
}

/* ==================== Masterplan End ==================== */
/* ==================== Floorplan Start ==================== */
.innerFloorplan {
  background: #EAE8E5;
}

.innerFloorplan .section-head {
  color: #0B1A37;
}

#floor {
  background-color: #eae8e5;
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid #BDAF80;
}

.form-select:focus {
  outline: 0;
  box-shadow: none;
}

#unitplan {
  -webkit-filter: blur(2px);
  filter: blur(2px);
  cursor: pointer;
}

.view_click {
  position: absolute;
  bottom: 42%;
  left: 37%;
  width: fit-content;
  font-size: 15px;
  color: #000;
  padding: 10px 47px;
  background-color: #fff;
  margin: 0;
  cursor: pointer;
}

/* ==================== Floorplan End ==================== */
/* ==================== Collaboration Start ==================== */
.innerCollaborations {
  color: #fff;
  background: url(../img/collaboration/collaborationsbg.webp);
  background-size: cover;
  background-repeat: no-repeat;
}

.collabhead {
  margin-top: -3% !important;
}

.innerCollaborations .section-head {
  color: #fff;
}

.collabboxbottomtwo {
  text-align: end;
}

.collabbox {
  display: flex;
  justify-content: center;
  align-items: end;
}

.collabboxbottom {
  margin-top: -5%;
}

.collabboxbottom p {
  text-align: end;
}

/* ==================== Collaboration End ==================== */
/* ==================== Amenities Start ==================== */
.navbartabsone .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: unset;
  background-color: unset !important;
  border-color: unset !important;
  padding: 7px;
}

.navbartabsone .nav-link {
  background-color: unset;
}

.navbartabsone {
  display: flex;
  flex-direction: column;
}

.ametabs {
  width: 20%;
  color: #fff;
  background-color: unset !important;
  border: none !important;
  display: inline-block;
  padding: 10px;
 
}

.ametabs.active {
  width: 20%;
  color: #fff;
}

.ametabs img {
  width: 50px;
  margin-right: 15px;
}

.subametab {
  display: flex;
  align-items: center;
  width: 240px;
}

/* .ametabs::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: transform 0.3s ease-in-out;
  margin-top: 5px;
  margin: 12% 133%;
} */

.grownicon {
  display: none;
}

.ametabs.active .grownicon {
  display: block;
}

.ametabs.active .whiteicon {
  display: none;
}

/* .ametabs.active::after {
  background-color: #BDAF80;
} */

.innerAmenities {
  background: #7F1518;
  color: #fff;
  padding: 40px 0px;
  overflow: hidden;
}

.innerAmenities .swiper-slide {
  width: 80%;
}

.innerAmenities .section-head {
  color: #fff;
  z-index: 9;
  /* margin-left: 115px;
  margin-bottom: -30px !important; */
}

.amenitiesnav span {}

.innerAmenities .arrownav {
  justify-content: end;
  gap: 1.5rem;
  transform: translateX(-11%) !important;
  z-index: 5;
  user-select: none;
  border-radius: 100rem;
  padding: 1rem 0.25rem;
  align-items: center;

  & iconify-icon {
    padding: 13px;
    border-radius: 50%;
    border: 2px solid #BDAF80;
    cursor: pointer;
    transition: background var(--speed), color var(--speed);
    font-size: 20px;
    margin-left: 15px;

    &:hover {
      border: 2px solid #BDAF80;
      /*background-color: rgba(0, 0, 0, 0.9);
          color: rgba(255, 255, 255, 0.9);*/
    }
  }

  h6 {
    font-size: 20px;
  }

  .headcurvetext5 {
    font-size: 22px;
  }
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: #eae8e5;
}

.amesubhead {
  color: #fff !important;
  font-size: 16px;
}

.amesubhead span {}

.amesubhead .nav-tabs {
  border: none;
  margin-top: 40px;
}

.amesubhead .tabs-left>li {
  float: none;
  padding: 10px 0px;
  width: 100%;
}

.amesubhead .tabs-left>li.active>a,
.amesubhead .tabs-left>li.active>a:hover,
.amesubhead .tabs-left>li.active>a:focus {
  border-right-color: transparent;
  color: #BDAF80;
}

.amesubhead .tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display: block;
  text-decoration: none;
}

.tabs-left a::after {
  content: '';
  border-bottom: 1px solid #fff;
  width: 25px;
  display: block;
  margin-left: 18%;
}

.tabs-left .active a::after {
  content: '';
  border-bottom: 1px solid #BDAF80;
  width: 25px;
  display: block;
  margin-left: 18%;
}

/* ==================== Amenities End ==================== */
/* ==================== ContactUs Start ==================== */

.iti.iti--allow-dropdown {
  width: 100% !important;
  width: 100%;
  background: transparent;
  border: none;
  border-radius: 0px;
}

input#phonenum {
  background: none;
  border: none;
  border-bottom: 1px solid #BDAF80;
  border-radius: 0px;
}

input#phone {
  background: none;
  border: none;
  border-bottom: 1px solid #BDAF80;
  border-radius: 0px;
}

.innerContectUs {
  background: #EAE8E5;
}

.innerContectUs .section-head {
  color: #000;
}

.form-check-input {
  border-color: #BDAF80;
  font-size: 23px;
  border-radius: 50px !important;
  margin-top: 0px;
}

.form-check-input:checked {
  background-color: #BDAF80;
  border-color: #BDAF80;
  font-size: 23px;
  border-radius: 50px;
  margin-top: 0px;
  margin-top: -3px;
  margin-right: 5px;
}

.form-check-input:checked[type=checkbox] {
  content: "\25AE";
  /* this is your text. You can also use UTF-8 character codes as I do here */
  font-family: FontAwesome;
}

.innerContectUs .circlehref .innercircle span,
.innerContectUs .circlehref .innercircle .svg {
  height: 6.7rem;
  width: 6.7rem;
  position: relative;
  display: inline-block;
  z-index: 9;
}

.innerContectUs .circlehref .innercircle iconify-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: #BDAF80;
}

.innerContectUs .circlehref .innercircle span:hover .svgcircle2 {
  stroke-dashoffset: 00;
  transition: stroke-dashoffset 2s ease-in-out;
}

.innerContectUs .svgcircle1 {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
  stroke: #BDAF80 !important;
}

.innerContectUs .svgcircle2 {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  transition: stroke-dashoffset 2s ease-in-out;
  stroke: #0B1A37 !important;
}

.innercircle iconify-icon {
  color: #BDAF80;
}

.innerContectUs .circlehref .innercircle span:hover iconify-icon {
  color: #0B1A37;
}

.maplink a {
  position: absolute;
  top: 340px;
  left: 20px;
  border: 1px solid #BDAF80;
  background: #BDAF80;
  border-radius: 30px;
  color: #fff;
  padding: 5px 15px;
  text-decoration: none;
}

/* ==================== ContactUs End ==================== */
/* ==================== Footer Start ==================== */
.innerFooter {
  background: #7F1518;
  color: #fff;
}


.enq-btn-fixed {
  position: fixed;
  bottom: 25px;
  right: 28px;
}

.enq-btn-fixed button {
  padding: 10px 47px;
  border: none;
  font-size: 15px;
  background: #000;
  /* background: linear-gradient(90deg, rgba(202, 160, 99, 1) 0%, rgba(246, 243, 187, 1) 50%, rgba(183, 137, 59, 1) 100%); */
  color: #fff;
}

.copyright {
  color: #fff;
}

.privacypolicy {
  font-size: 11px;
}

.footerlogo {
  width: 215px !important;
}

.footerlogo1 {
  width: 100px !important;
}

.element {
  position: absolute;
  width: 7%;
  top: -18%;
}

/* ==================== Footer End ==================== */
/* ==================== Form css Start ==================== */
.iti__flag-container {
  height: 40px;
}

input#enquirenow {
  background: none;
  border: none;
  border-bottom: 1px solid #BDAF80;
  border-radius: 0px;
}

.input-group>.form-control,
.input-group>.form-floating,
.input-group>.form-select {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: 1px solid #BDAF80;
  border-radius: 0px;
}

/*.modal-head { justify-content: center; }*/
label.error {
  color: red;
}

.modal-body h3 {
  color: #000;
}

button.btn-close {
  position: absolute;
  right: -15px;
  top: 0px;
}

.modal-content {
  padding: 15px 30px;
  border-radius: 0px;
  background: #EAE8E5;
 
}

.modal-header {
  padding: 0px;
  border-bottom: gainsboro;
}

.modal .section-head {
  font-size: 30px;
}

.modal .headcurvetext {
  font-size: 33px;
}

.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
  margin: 20px 0px;
}

.modal .circlehref .innercircle span,
.modal .circlehref .innercircle .svg {
  height: 5.7rem;
  width: 5.7rem;
  position: relative;
  display: inline-block;
  z-index: 9;
}

.modal .circlehref .innercircle iconify-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: #BDAF80;
}

.modal .circlehref .innercircle span:hover .svgcircle2 {
  stroke-dashoffset: 00;
  transition: stroke-dashoffset 2s ease-in-out;
}

.modal .svgcircle1 {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
  stroke: #BDAF80 !important;
}

.modal .svgcircle2 {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  transition: stroke-dashoffset 2s ease-in-out;
  stroke: #0B1A37 !important;
}

.innercircle iconify-icon {
  color: #BDAF80;
}

.modal .circlehref .innercircle span:hover iconify-icon {
  color: #0B1A37;
}

.form-check-label {
  position: relative;
  font-size: 13px;
  display: flex;
  color: #000;
}

.form-check-label label.error {
  position: absolute;
  top: 30px;
  background: #fff;
  padding: 5px;
  border: 1px solid #BDAF80;
  z-index: 99;
  left: 0px;
}

.form-check-label label.error:after {
  content: " ";
  position: absolute;
  left: 1px;
  top: -9px;
  border-top: none;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 8px solid #BDAF80;
}

/* ==================== Form css End ==================== */

.trin-trin {
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes trin {
  from {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  20%,
  32%,
  44%,
  56%,
  68% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  23%,
  35%,
  47%,
  59%,
  71% {
    transform: rotate3d(0, 0, 1, 15deg);
  }

  26%,
  38%,
  50%,
  62%,
  74% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  29%,
  41%,
  53%,
  65%,
  77% {
    transform: rotate3d(0, 0, 1, -15deg);
  }

  80% {
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

.head-mid {
  width: 25%;
}

/*animation css*/
.nonscrollheader {
  animation: fadeDownAnimation ease 2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes fadeDownAnimation {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.zoom-out {
  width: 100%;
  height: 100%;
  animation: zoom-in-zoom-out 2s ease-out;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1.5, 1.5);
  }

  100% {
    transform: scale(1, 1);
  }
}

.fade-in-image {
  animation: fadeIn 5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.master {
  margin-bottom: 8%;
}

.downloadbtn {
  display: inline-block;
  border: 1px solid #BDAF80;
  background: #BDAF80;
  border-radius: 30px;
  color: #fff;
  margin: 10px 0px;
  padding: 5px 15px;
  text-decoration: none;
  margin-top: -100px;
}

.bg-transparent {
  /* background-color: transparent; */
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: 1px solid #BDAF80;
  border-radius: 0px;
}

.new-logo-mob {
  display: none;
}



#pageloader-new {
  background: rgba(34, 34, 34, 0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999999;
  top: 0;
}

.loading-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loading-wrap img {
  width: 130px;
}

.slid-text {
  font-size: 45px !important;
}


@media screen and (max-width:768px) {
  .form-check-input:checked {
    background-color: #BDAF80;
    border-color: #BDAF80;
    font-size: 18px;
    border-radius: 50px;
    margin-top: -4px;
  }
  .custom{
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
  }
  .modal-fresh{
    width: 100% !important;
    margin: 0 !important;
  }

  .space-botom {
    padding-bottom: 60px;
  }


  .left-space {
    margin-left: 10px;
  }


  .form-check-label {
    position: relative;
    font-size: 10px;
    display: flex;
  }


  .web-loader {
    display: none;
  }

  .mob-loader {
    display: block;
  }

  .slid-text {
    font-size: 30px !important;
  }

  .slid-new-text {
    padding-top: 20px;
  }

  .space-class {
    padding-right: 0px;
    padding-left: 20px;
  }

  .spac {
    padding-left: 20px;
  }

  .mar {
    margin-left: 15px !important;
  }
/* 
  .enq-btn-fixed {
    display: block;
  }
  */
  .mob-video {
    display: block;
  }

  .scrollheader {
    height: 70px;
  }

  .web-video {
    display: none;
  }

  .downbttn {
    border: none !important;
    margin: -4px 0px !important;
    background: none !important;
  }

  .master {
    margin-bottom: 16%;
  }

  .new-logo-mob {
    width: 70%;
    display: block;
  }

  .innerinfrastructure .section-head {
    color: #000000;
    margin-left: -50px;
    line-height: 1;
    position: relative;
    z-index: 99;
    padding-left: 0px;
  }
}

.mar li {
  margin: 5px 0px;
}


.rera-text {
  margin-bottom: 10px;
}

.enq-btn-fixed {
  position: fixed;
  bottom: 25px;
  right: 28px;
  z-index: 99;
}

.enq-btn-fixed img {
  position: absolute;
  left: 45px;
  bottom: -43px;
  width: 55px;
}

.enq-btn-fixed-new {
  position: fixed;
  display: none;
  left: 45px;
  bottom: -40px;
  
}

.enq-btn-fixed-new img {
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 55px;
}

@media screen and (max-width:768px) {
  .enq-btn-fixed img {
    position: absolute;
    bottom: 50px;
    right: -15px;
  width: 55px;
  }
}
@media only screen and (max-width: 768px) {
  #whatsapp-button {
      position: fixed;
      bottom: 80px;
      right: 15px;
      width: 50px;
      height: 50px;
      z-index: 1000;
  }

  #whatsapp-button img {
      width: 100%;
      height: auto;
      bottom: -11px;
      left: 70vw;
  }
}


/* test */

/* Style for the custom arrows */
.swiper-button-prev, .swiper-button-next {
  display: none; /* Hide default Swiper arrows */
}

.btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.prev img, .next img {
  width: 50px; /* Adjust size as needed */
  height: 50px;
}

/* Optionally add hover effect */
.prev:hover img, .next:hover img {
  transform: scale(1.1); /* Slight zoom effect */
}


.custom{
  display: flex;
  justify-content: center;
align-items: center;
}

.margin-giving{
margin-bottom: 10px;
}

.modal-fresh{
  width: 60%;
  margin: auto;
}